<!doctype html>
<html lang=fr>
<head>
	<title>Home page</title>
	<meta charset=utf-8> <meta name=viewport content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="transparent.css">
	<link rel="stylesheet" type="text/css" href="nogstyle.css">
</head>
	
<body>
	<div id="container">
		<header>
			<?php include('includes/header_simple.inc')?>;
		</header>
		
		<div id="content">   <!-- Start of the login page content. -->
			<?php
				echo '<div class="alert succes"> Version PHP courante : ' . phpversion().'</div>';
				echo'</br>';
				
				// recup connection
				require ('connect/mysqli_connect.php'); 
				// Vérification de la connexion 
				if (!mysqli_connect_errno())
				{
					echo '<div class="alert succes">CONNEXION à la BDD EFFECTUEE </div>';	
				}	
				 phpinfo();				
			?>
		</div>
	</div>
</body>
</html>